Bug 171988 - devel/omake: Update MASTER_SITES
devel/omake: Update MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-13 07:06 UTC (History)
0 users

See Also:


Attachments
file.diff (3.14 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:19 UTC
- Update MASTER_SITES and WWW: line
- Support USE_NCURSES
- Support USE_READLINE
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:13:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:41 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Marcelo Araujo freebsd_committer 2012-12-11 12:55:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Marcelo Araujo freebsd_committer 2012-12-13 07:06:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!